.ant-btn:hover {
  color: #40a9ff !important;
}

.ant-layout-sider {
  height: auto !important;
  min-height: 100vh !important;
}

.ant-btn-primary {
  background-color: #7282f7 !important;
  border-color: #7282f7 !important;
}

.ant-btn:hover {
  color: #7282f7 !important;
  border-color: #7282f7 !important;
}

.ant-btn-primary:hover {
  color: #ffffff !important;
}
